/* Root = Vertical */
div.navnewflatmulti,
div.navnewflatmulti li {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 158px; /*For KHTML*/
  list-style: none;
  background-image: none;
  font-size: 1em;
  /*text-transform:capitalize;*/
}

div.navnewflatmulti {
	margin-bottom: 5px; /* Can't remeber why this was so large (70px), but I have reduced it to keep the home page above
							the fold */
}

div.navnewflatmulti ul {
	margin-bottom: 0;
}

div.navnewflatmulti li ul {
  margin: 0;
  padding: 0;
}


.container {
	height: 600px;
	width: 100%;
	margin: 0px;
}
.menu1    {
	float: left;
	width: 250px;
}
.menu2 {
	float: left;
	width: 300px;
}
.menu3 {
	float: left;
	width: 300px;
}
.menu4 {
	float: left;
	width: 300px;
}

div.navnewflatmulti:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

div.navnewflatmulti li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
div.navnewflatmulti a {
	/*border: 1px solid #FFF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;*/
	display: block;
	text-decoration: none;
	height: auto !important;
	height: 1%; /*For IE*/
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	/*font-size: 10px;
	line-height: 12px;
	font-weight: bold;*/
	padding-top: 5px;
	/*padding-right: 18px;*/
	padding-bottom: 5px;
	/*padding-left: 5px;*/
	/*color: #333333;*/
	font-weight:normal;
}

/* Root Menu Hover Persistence */
div.navnewflatmulti li a:hover {
	/*color:#E6C322;
	background-color: #738E3E;*/
}
div.navnewflatmulti li a.nav-level0-selected:hover {
/*	background-color: #000000;
	color: #FFCC00;*/
}
div.navnewflatmulti li a.nav-level1-selected:hover {
	/*background-color: #495927;
	color: #FFFFFF;*/
}
div.navnewflatmulti li a.nav-level2-selected:hover {
	/*background-color: #F0DA4D;
	color: #9A8311;*/
}
div.navnewflatmulti li a.nav-level3-selected:hover {
	/*background-color: #B8CB91;
	color: #7C8951;*/
}
div.navnewflatmulti li a.nav-level4-selected:hover {
	/*background-color: #CCCCCC;
	color: #999999;*/
}
div.navnewflatmulti li a.nav-level0-node:hover {
	/*background-color: #000000;
	color: #FFCC00;*/
}
div.navnewflatmulti li a.nav-level1-node:hover {
	/*background-color: #738E3E;
	color: #FFFFFF;*/
}
div.navnewflatmulti li a.nav-level2-node:hover {
	/*background-color: #f0ed93;
	color: #9A8311;*/
}
div.navnewflatmulti li a.nav-level3-node:hover {
	/*background-color: #DEF6AF;
	color: #666666;*/
}
div.navnewflatmulti li a.nav-level4-node:hover {
	/*background-color: #F0F0F0;
	color: #333333;*/
}div.navnewflatmulti li a.nav-level2:hover {
	/*background-color: #f0ed93;*/
	color: #333;
}
div.navnewflatmulti li a.nav-level3:hover {
	/*background-color: #DEF6AF;*/
	color: #333;
}
div.navnewflatmulti li a.nav-level4:hover {
	/*background-color: #F0F0F0;*/
	color: #333;
}
.navnewflatmulti .nav-level0-node {
	/*color: #FFFFFF;
	background-color: #000000;*/
}
.navnewflatmulti .nav-level1-node {
	/*color: #FFFFFF;
	background-color: #738E3E;*/
}
.navnewflatmulti .nav-level2-node {
	/*color: #333333;
	background-color: #f0ed93;*/
}
.navnewflatmulti .nav-level3-node {
	/*color: #333333;
	background-color: #DEF6AF;*/
}
.navnewflatmulti .nav-level4-node {
	/*color: #999999;
	background-color: #F0F0F0;*/
}
.navnewflatmulti .nav-level0 {
	/*color: #FFFFFF;
	background-color: #000000;*/
}
.navnewflatmulti .nav-level1 {
	/*color: #FFFFFF;
	font-size: 1.553em;
	background-color: #738E3E;
	background-image: url(/images/navigation/level1-more.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
}

.navnewflatmulti li.nav-level1,
.navnewflatmulti li.nav-level1-selected,
.navnewflatmulti li.nav-level1-node {
	border-top: 1px solid #7DC243;
	padding-top: 10px;
	padding-bottom: 10px;
}


.navnewflatmulti li:first-child {
	border-top: none;
	padding-top:0;
}

.navnewflatmulti li:first-child a.nav-level1,
.navnewflatmulti li:first-child a.nav-level1-selected,
.navnewflatmulti li:first-child a.nav-level1-node {
	padding-top: 0;
}

.navnewflatmulti a.nav-level1 {
	font-size: 1.553em;
	letter-spacing:-0.5px;
	font-weight: bold;
}

.navnewflatmulti .nav-level2 {
	/*color: #333333;
	background-color: #f0ed93;
	background-image: url(/images/navigation/level2-more.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
}

.navnewflatmulti li.nav-level2 {
	padding-left: 13px;
	width: 145px;
}
.navnewflatmulti .nav-level3 {
	/*color: #333333;
	background-color: #DEF6AF;
	background-image: url(/images/navigation/level3-more.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
}

.navnewflatmulti li.nav-level3 {
	padding-left: 15px;
	width: 130px;
}

.navnewflatmulti .nav-level4 {
	/*color: #333333;
	background-color: #F0F0F0;
	background-image: url(/images/navigation/level4-more.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
}

.navnewflatmulti li.nav-level4 {
	padding-left: 15px;
	width: 115px;
}

.navnewflatmulti .nav-level0-selected {
	/*background-color: #000000;
	color:#E6C322 !important;*/
}
.navnewflatmulti .nav-level1-selected {
	/*background-color: #495927;
	background-image: url(/images/navigation/level1-selected.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	color: #333333;
}

.navnewflatmulti a.nav-level1-selected {
	font-size: 1.553em;
	letter-spacing:-0.5px;
	font-weight: bold;
}


.navnewflatmulti .nav-level2-selected {
	/*background-color: #F0DA4D;
	background-image: url(/images/navigation/level2-selected.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	color: #333333;
	font-weight: bold;
}

.navnewflatmulti li.nav-level2-selected {
	padding-left: 13px;
	width: 145px;
}

.navnewflatmulti .nav-level3-selected {
	/*background-color: #B8CB91;
	background-image: url(/images/navigation/level3-selected.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	color: #333333;
	font-weight: bold;
}

.navnewflatmulti li.nav-level3-selected {
	padding-left: 15px;
	width: 130px;
}

.navnewflatmulti .nav-level4-selected {
	/*background-color: #CCCCCC;
	background-image: url(/images/navigation/level4-selected.gif);
	background-repeat: no-repeat;
	background-position: right center;*/
	color: #333333;
	font-weight: bold;
}

.navnewflatmulti li.nav-level4-selected {
	padding-left: 15px;
	width: 115px;
}

.navnewflatmulti a.nav-level1-node {
	font-size: 1.553em;
	letter-spacing:-0.5px;
	font-weight: bold;
	color: #333333;
}

.navnewflatmulti a.nav-level2-node,
.navnewflatmulti a.nav-level3-node,
.navnewflatmulti a.nav-level4-node {
	color: #333;
	font-weight: bold;
}

.navnewflatmulti li.nav-level2-node {
	padding-left: 13px;
	width: 145px;
}
.navnewflatmulti li.nav-level3-node,
.navnewflatmulti li.nav-level4-node {
	padding-left: 15px;
}

.navnewflatmulti li.nav-level3-node {
	width: 130px;
}

.navnewflatmulti li.nav-level4-node {
	width: 115px;
}


.navnewflatmulti li.nav-level2,
.navnewflatmulti li.nav-level2-selected,
.navnewflatmulti li.nav-level2-node {
	font-size: 1.226em;
}
